AntiFeatures:
  - UpstreamNonFree
Categories:
  - Theming
License: Apache-2.0
SourceCode: https://github.com/atkonn/jinbei3d
IssueTracker: https://github.com/atkonn/jinbei3d/issues

AutoName: Whale shark and sardines
Summary: Live wallpaper
Description: |-
    '''NOTE:''' This app seems no longer maintained.

    This simulates a school of sardines using the BOIDS algorithm. If your device
    become slow or choppy, please adjust the settings. There is now an option to
    suppress the notification though this can always be done by going to App Info,
    if you use Android 4.1+.

    * You can increase the number of sardine to 150
    * You can change the speed that the sardine swims
    * You can change the speed that the whale shark swims
    * Sardines goes where you touched screen
    * You can enable "a school of sardines" function
    * You can change distance from a viewpoint to the center of the aquarium
    * There are viewpoint modes both of a sardine and a whale shark

    The Admob replacement MobAdMob was included to get the app to build.

RepoType: git
Repo: https://github.com/atkonn/jinbei3d

Builds:
  - versionName: 1.0.10
    versionCode: 11
    commit: v1.0.10
    srclibs:
      - MobAdMob@2d5736
    prebuild: echo "android.library.reference.1=$$MobAdMob$$" >> project.properties

  - versionName: 1.0.11
    versionCode: 12
    commit: v1.0.11
    srclibs:
      - MobAdMob@2d5736
    prebuild: echo "android.library.reference.1=$$MobAdMob$$" >> project.properties

MaintainerNotes: |-
    Original SourceCode/Repo URL was
    https://git.gitorious.org/jinbei3d/jinbei3d.git while the IssueTracker
    already pointed to the Github repo. To satisfy lint (with Gitorius being
    dead), I’ve switched those URLs to Github as well.

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 1.0.11
CurrentVersionCode: 12
